{
    "success": true,
    "code": null,
    "desc": null,
    "data": {
        "petOwner": true,
        "petId": 19,
        "status": 1,
        "leftMinutes": 0,
        "petName": "达令家小奶牛",
        "petLevel": 0,
        "foodNum": 120,
        "feedLimit": 6,
        "foodName": "萝卜",
        "foodStoreLimit": 995,
        "awardPluginId": 1024,
        "full": false,
        "levelRewardPluginId": 1028,
        "petExp": 220,
        "currentLevelExp": 200,
        "nextLevelExp": 300,
        "foodPileList": [{
            "id": 111,
            "foodNum": 200
        }]
    }
}